/* ==========================================================================
   General Menu Items
   ========================================================================== */

.uber-navigation .ubermenu {
	float:left;
}

#mainnav {
	height: 40px;
	float: right;
	margin-top: 30px;
	-webkit-transition: all 0.5s; 
	-moz-transition: all 0.5s; 
    transition: all 0.5s;
}

#headercontainer.smaller #mainnav {
	margin-top: 23px;
	-webkit-transition: all 0.5s; 
	-moz-transition: all 0.5s; 
    transition: all 0.5s;
}

#mainnav .ubermenu-responsive-toggle {
	color:#000;
	font-size: 40px;
	text-align:right;
	padding: 0;
	margin: 0 10px 0 0;
}

/* ==========================================================================
   Home Page Menu Items
   ========================================================================== */

body.home .uber-navigation .ubermenu ul li a {
	color:#FFF;
}

body.home .uber-navigation .ubermenu ul.ubermenu-submenu li a {
	color: #000;
}

body.home #headercontainer.smaller .uber-navigation .ubermenu ul li a {
	color: #000;
}

#headercontainer.smaller .uber-navigation .ubermenu ul.ubermenu-submenu li a {
	line-height:30px;
	color: #000;
}

#headercontainer.smaller .uber-navigation .ubermenu ul.ubermenu-submenu li a:hover, #headercontainer.smaller .uber-navigation .ubermenu ul.ubermenu-submenu li a:focus {
	color:#F37A27;
}

#headercontainer .ubermenu-sub-indicators .ubermenu-has-submenu-drop .ubermenu-target .ubermenu-sub-indicator {
	margin-top: -9px;
	height: 40px;
}

#headercontainer .ubermenu .ubermenu-item .ubermenu-submenu-drop {
	box-shadow: 0 0 20px rgba(0,0,0,0);
}


/* ==========================================================================
   Main Menu Navigation Styles
   ========================================================================== */

.uber-navigation .ubermenu ul li {
	margin:0 0 0 40px;
}

.uber-navigation .ubermenu ul li a {
	line-height:40px;
	font-family: "quatro", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	color:#000;
	margin:0;
	padding:0;
	-webkit-transition: all 0.5s; 
	-moz-transition: all 0.5s; 
    transition: all 0.5s;
}

.uber-navigation .ubermenu ul ul li  {
	margin: 0;
}

.uber-navigation .ubermenu ul ul li a  {
	padding:0;
	background:none;

}

.uber-navigation .ubermenu ul li a:hover {
	color: #F37A27;
}

.uber-navigation .ubermenu ul li.demo a {
	background: #F37A27;
	color: #FFF;
	padding: 0 20px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

#headercontainer.smaller .uber-navigation .ubermenu ul li.demo a, body.home #headercontainer.smaller .uber-navigation .ubermenu ul li.demo a {
	color: #FFF;
}

.uber-navigation .ubermenu ul li.demo a:hover, .uber-navigation .ubermenu ul li.demo a:focus  {
	background: #B35B18;
	color: #FFF;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

/* ==========================================================================
   Sub Menu Navigation Styles
   ========================================================================== */
   
.uber-navigation .ubermenu ul li ul.ubermenu-submenu {
	background:#FFF;
	padding:10px 20px;
	z-index:10000;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	padding:10px 0;
	border:none;
}

.uber-navigation .ubermenu ul.ubermenu-submenu li a {
	color: #000;
	padding:0;
	margin:0;
	line-height:30px;
	margin-bottom:10px;
	text-align: left;
}

.uber-navigation ul.ubermenu-submenu li.ubermenu-item-header {
	font-family: "quatro", sans-serif;
	font-weight:400;
	font-size:14px;
	color:#000;
	margin:0 0 15px 0;
	padding:0;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.uber-navigation ul.ubermenu-submenu li.ubermenu-item-header .ubermenu-target {
	padding: 0;
}

.uber-navigation ul.ubermenu-submenu li a:hover {
	color:#F37A27;
	background:none;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li a {
	font-family: "quatro", sans-serif;
	font-weight:400;
	font-size:14px;
	text-transform: uppercase;
	color:#000;
	line-height:30px;
	margin:0;
	padding:0;
	border:none;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu a:hover {
	color:#F37A27;
}

.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li a:hover {
	color:#F37A27;
}

.uber-navigation ul.ubermenu-submenu li.ubermenu-item-header a:hover {
	color:#F37A27;
}

.uber-navigation ul.ubermenu-submenu li a {
	font-family: "quatro", sans-serif;
	text-align:right;
	font-weight:400;
	font-size:16px;
	color:#FFF;
	line-height:30px;
	margin:0px;
	-moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}

.uber-navigation ul.ubermenu-submenu-type-mega li a {
	line-height:10px;
}

.uber-navigation .ubermenu .ubermenu-retractor {
	color:#FFF;
}

.ubermenu .ubermenu-nav .ubermenu-column-1-4 {
	width:24%!important;
}



/* ==========================================================================
   Responsive Styles
   ========================================================================== */

@media only screen and (max-width: 920px) {
	.uber-navigation .ubermenu {
		float:left;
	}
	.uber-navigation .ubermenu ul li {
		margin:0;
	}
}
@media only screen and (max-width: 920px) {
	.uber-navigation ul.ubermenu-submenu-type-mega .ubermenu-column {
		margin-bottom:10px;
	}
	.uber-navigation .ubermenu ul li ul.ubermenu-submenu li ul.ubermenu-submenu li a {
		line-height:40px;
	}
	.ubermenu-nav {
		padding-top: 22px;
	}
	.uber-navigation .ubermenu {
		margin-top:0;
		float:left;
	}	
	.uber-navigation .ubermenu.ubermenu-responsive .ubermenu-column, .uber-navigation .ubermenu.ubermenu-responsive .ubermenu-column-auto {
		width:100%;
	}
	body.home .uber-navigation .ubermenu ul li a, .uber-navigation .ubermenu ul li a {
		text-align:center;
		background:#FFF;
		color:#000;
		padding:0;
		margin:0;
	}
	.uber-navigation .ubermenu ul li a, #headercontainer.smaller .uber-navigation .ubermenu ul li a {
		line-height:40px;
		color: #000;
	}
	#headercontainer .uber-navigation .ubermenu ul.ubermenu-submenu li a, #headercontainer.smaller .uber-navigation .ubermenu ul.ubermenu-submenu li a {
		line-height:25px;
	}
	.uber-navigation .ubermenu ul li a:hover, .uber-navigation .ubermenu ul li a:focus, .uber-navigation .ubermenu ul li a:active  {
		color:#F37A27;
	}
	.uber-navigation .ubermenu ul li ul.ubermenu-submenu {
		background:#FFF;
	}
	.uber-navigation .ubermenu ul.ubermenu-submenu li a, .uber-navigation ul.ubermenu-submenu li.ubermenu-item-header {
		text-align: center;
	}
}

@media only screen and (max-width: 920px) {
	#mainnav .ubermenu-responsive-toggle {
		font-size: 25px;
	}
}